IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATE WHERE FID = 1819675434451820544)
INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FENABLEIMPORT,FMASTERID,FSTATUS,FNUMBER,FTEMPLATETYPE,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FAPPLYSCOPE,FMODIFYTIME,FCOMMENT,FCREATORID,FBIZOBJECT) VALUES (1819675434451820544,'1',1819675434451820544,'C','bcm_defaultvalue_imp_IMPT','IMPT','维度默认值导入模板',{ts'2023-11-20  10:000:00'},1,'1','0',{ts'2023-11-20  10:00:00'},' ',1,'bcm_defaultvalue_imp'); 


IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID = '3PHWIRXBKX24')
INSERT INTO T_BAS_IMPORTTEMPLATE_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1819675434451820544,'3PHWIRXBKX24','zh_CN',' ','维度默认值导入模板'); 

IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1819669535381349376)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'0','0',' ',0,1819669535381349376,'bcm_defaultvalue_imp',1,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1819669535431681031)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'0','0',' ',1819669535381349376,1819669535431681031,'billhead',2,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818186533888)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'0','1',' ',1819669535431681031,1398413818186533888,'id',3,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818186444800)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'1','1',' ',1819669535431681031,1398413818186444800,'usedinmenu',6,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818194922496)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'1','1',' ',1819669535431681031,1398413818194922496,'defaultnumber',7,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818203222016)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'1','1',' ',1819669535431681031,1398413818203222016,'longnumber',9,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818203311104)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'1','1',' ',1819669535431681031,1398413818203311104,'dimensionname',4,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818211610624)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'1','1',' ',1819669535431681031,1398413818211610624,'dimensionnum',5,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818220088320)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES 
(1819675434451820544,'1','1',' ',1819669535431681031,1398413818220088320,'defaultvalue',8,'0',' ',' ',NULL); 

